








    :root {

    }





section.content-wrapper {
    margin-top: 80px;
}

.product-family-description-column {
    padding: 1rem;
}

div.product-family-table{
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 1240px;
    margin: auto;
}

.product-family-table-title {
    font-size: 1.5rem;
    font-weight: 600
}

div.features{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.content-wrapper.content-wrapper-accessoir {
    max-width: 100vw;
    background-color: #f6f6f6;
    margin: 0;
    padding-left: calc( var(--padding) / 2);
    padding-right: calc( var(--padding) / 2);
    padding-top: 100px;
    padding-bottom: 100px;
}

.accessoir-collapsable{
    width: 100%;
}

details.collapsable-content_details_assessoir_collapsable.collapsable-content_details {
    align-items: stretch;
}

.button_text_button_download_all {
    display: flex;
    align-items: center;
    gap: 10px;
}

.button_text_button_download_all svg {
    height: 15px;
    stroke-width: 2;
}

#rich_text_wrapper_applications {
    justify-content: left !important;
}

.button_text_button_download_all .button_wrapper {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

@media only screen and (max-width: 767px) {
    div.product-family-table {
        background-color: #f6f6f6;
        padding-left: 2rem;
        padding-right: 2rem;
    }

    div.features {
     justify-content: center;
    }
}

.rich-text-applications-text-style {
    font-size: 14px;
    t
}

.spacing-margin-bottom {
    margin-bottom: 1rem;
}

.applications-text-label {
    font-size: 15px !important;
    font-weight: bold;
    margin: 30px 0 10px!important;
}

.swiper-slide {
    background: radial-gradient(#f9f9f9, #e6e6e6);
}

img.image_carousell_image_image_carousell {
    mix-blend-mode: multiply;
}